h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope0
{
z-index:14;
top:0px;left:0px;width:980px;height:668px;position:absolute;
overflow:hidden;
}
.innerPanel1
{
z-index:15;
background-color:transparent;
width:980px;position:absolute;
overflow:hidden;
}
.innerText7
{
padding-top:20px;
padding-left:10px;
padding-right:20px;
z-index:15;
top:0px;left:626px;width:324px;height:648px;position:absolute;
overflow:hidden;
}
.innerText8
{
z-index:16;
top:20px;left:463px;width:135px;height:33px;position:absolute;
overflow:hidden;
}
h1 {margin:0px; padding:0px;}
h2 {margin:0px; padding:0px;}
h3 {margin:0px; padding:0px;}
h4 {margin:0px; padding:0px;}
h5 {margin:0px; padding:0px;}
.innerEnvelope16
{
z-index:25;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
.innerFlash17
{
z-index:26;
top:0px;left:0px;width:950px;height:340px;position:absolute;
overflow:hidden;
}
.innerImageGallery20
{
z-index:17;
position:absolute;overflow:hidden;left:60px;top:95px;width:554px;height:539px;}
.innerImageGallery20 .prevButtonDivClass
{
position:absolute;overflow:hidden;width:35px;height:539px;top:0px;left:5px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery20 .prevButtonDivClass span
{
cursor:pointer;position:absolute;top:267px;}
.innerImageGallery20 .nextButtonDivClass
{
position:absolute;overflow:hidden;width:35px;height:539px;top:0px;left:519px;white-space:nowrap;vertical-align:middle;}
.innerImageGallery20 .nextButtonDivClass span
{
cursor:pointer;position:absolute;top:267px;}
#innerImageGallery20
{
position:absolute;overflow:hidden;}
.innerImageGalleryItem21
{
z-index:11;
width:120px;position:absolute;
overflow:hidden;
}
.innerImageGalleryItem21
{
z-index:11;
width:120px;position:absolute;
overflow:hidden;
}
